<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Arntheriel.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>0_FemaleHead_Arntheriel</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleHeadNord</Source>
      <Dest>FemaleHeadNord</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>0_ArntherielEyes</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleEyesHumanIceBlue</Source>
      <Dest>FemaleEyesHumanIceBlue</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>0_Hair_Arntheriel</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HairFemaleNord01</Source>
      <Dest>HairFemaleNord01</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>0_HairLineFemale_Arntheriel</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Hairline</Source>
      <Dest>Hairline</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>0_FemaleBrows_Arntheriel</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleBrowsHuman01</Source>
      <Dest>FemaleBrowsHuman01</Dest>
    </String>
    <String List="0">
      <EDID>0_arntherielbook</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Warriors of Shor</Source>
      <Dest>[Arntheriel]ショールの戦士たち</Dest>
    </String>
    <String List="0">
      <EDID>0_arntherielbook11</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Ria and the Champion</Source>
      <Dest>[Arntheriel]リアとチャンピオン</Dest>
    </String>
    <String List="0">
      <EDID>0_Arntheriel</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Arntheriel</Source>
      <Dest>アーンセリエル</Dest>
    </String>
    <String List="0">
      <EDID>0_Arntheriel</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Arntheriel</Source>
      <Dest>アーンセリエル</Dest>
    </String>
    <String List="0">
      <EDID>HighHrothgar</EDID>
      <REC>CELL:FULL</REC>
      <Source>High Hrothgar</Source>
      <Dest>ハイ・フロスガー</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunBanneredMare</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <EDID>DragonBridgeFourShieldsTavern</EDID>
      <REC>CELL:FULL</REC>
      <Source>Four Shields Tavern</Source>
      <Dest>宿屋「フォー・シールズ」</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>Blackreach</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Blackreach</Source>
      <Dest>ブラックリーチ</Dest>
    </String>
    <String List="1">
      <EDID>0_arntherielbook</EDID>
      <REC>BOOK:DESC</REC>
      <Source>[pagebreak]
&lt;p align=&quot;center&quot;&gt;


Warriors of Shor


by 
Colser Raynarg
&lt;/p&gt;



[pagebreak]
&lt;p align=&quot;left&quot;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/I_letter.png&apos;&gt;t all begins when Tsun strucked by a deadly blow in the name of Shor and died defending him during the Ehlnofey war of the Dawn era. 









The Warriors of Shor, The Knights of the Ancestors with the task of protecting Mundus from those that threathens its peace. They are the chosen individual forged in the heat of fire, master in art of battle that rivals the Daedra.

 



Furthermore, granted divinity prowess as defensive mechanism. They are the unsung heroes that held the responsibility to maintain peace.
Unfortunately, the order failed to protect Tamriel from the wrath of Mehrunes Dagon as a result of the divines decided to abandoned the order itself.







It is a prophecy not well-known that one day one of the Warriors of Shor, Knights of the Ancestors will fall to Tamriel. The reason or what causes it is Unknown.&lt;/p&gt;</Source>
      <Dest>[pagebreak]
&lt;p align=&quot;center&quot;&gt;


ショールの戦士たち


コルサー・レイナーグ
著
&lt;/p&gt;



[pagebreak]
&lt;p align=&quot;left&quot;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/I_letter.png&apos;&gt; 深遠の暁紀の時代、エルノフェイの戦でツンがショールの名の下に彼を守り、致命傷を受けて死んだときに全てが始まった。



 ショールの戦士たちである先人の騎士団には、平和を脅かす者たちからムンダスを守るという任務がある。彼らは炎の中で鍛えられ選び抜かれた者であり、デイドラに匹敵する戦闘技術を持つ達人である。



 さらに防御機構としての神々しい武勇をも与えられている。彼らは平和を維持するという責任を担う、唄われることのない英雄たちだ。残念ながら神々が秩序そのものを放棄すると決めた結果、メエルーンズ・デイゴンの憤怒からタムリエルを守ることに失敗した。



 いつの日かショールの戦士たる先人の騎士たちがタムリエルに降り立つというのは、あまり知られていない予言だ。その理由や原因も不明である。
&lt;/p&gt;</Dest>
    </String>
    <String List="1">
      <EDID>0_arntherielbook11</EDID>
      <REC>BOOK:DESC</REC>
      <Source>[pagebreak]
&lt;p align=&quot;center&quot;&gt;


Ria Silmane and the Champion of hers


by 
Uriel Septim VII
&lt;/p&gt;



[pagebreak]
&lt;p align=&quot;left&quot;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/H_letter.png&apos;&gt;ere is a story of political intrigue and treason. A story of how one person deceived an Empire while the other restored it. To get to the heart of this story we will have to go back to the beginning.

7th of the Rain&apos;s Hand, 3E 389,
Emperor Uriel Septim VII, the 21st ruler of Tamriel summoned by his trusted Imperiel Battlemage advisor, Jagar Tharn. At this time, rumors of treachery are abound in the Empire and Emperor Uriel is cautious, but unbeknownst to him, it is his trusted advisor who seeks his demise. Jagar Tharn sworn loyalty turns renegade and uses the ancient artifact, The Staff of Chaos to ensnare his Emperor. Uriel Septim VII is imprisoned deep into the Oblivion and in its place, Jagar Tharn ascends to the throne. Cloaking himself with foul illusive magic. By stealing the Emperor&apos;s identity, Jagar Tharn succeeded in fooling the Empire, but not everyone had fallen so easily for his charade.Tharn&apos;s apprentice, a woman by the name of Ria Silmane witness this treachery on the day Tharn ceased the Ruby Throne. Horrified by her Master&apos;s betrayal, Ria tried to reach the Elder Council to warn them of Tharn&apos;s deceit. Sadly, Tharn destroyed her before she could even reach the Council Chamber.

In efforts to quickly consolidate his power, Tharn send the Imperial Legion into the Imperial dungeon to die. By manipulating the essence of Magic, Tharn summoned mindless servants to do his bidding, turning them into twisted counterparts of the Imperial Legion. Jagar Tharn crush resistance at every turn using the power of the ancient staff, but as quickly as it helped to achieve his goals, It could be his demise. Tharn knows that if The Staff of Chaos, the weapon he use to open the jaws of Oblivion is were to fall into the wrong hands it could present certain obstacles to his longevity as Emperor for it has the power that Tharn himself couldn&apos;t rival. And so it was, Tharn shattered the staff, scattering it across Tamriel. From High Rock to Hammerfell, from Skyrim to Morrowind. Now sitting comfortably on the Ruby Throne, Tharn knew he had won. The Empire and its subjects are now his to command. Finally, without anyone to dispute him, Tharn&apos;s power is made manifest. Jagar Tharn now rules the nine provinces of Tamriel and the line of Septim is broken, but not lost. From beyond the grave something was stirring, although her body was destroyed before its time, Ria Silmane spirit indoors. Though hindered by death, Ria finds a way to a prisoner cell deep inside the Imperial dungeon, a cell of a young nord woman, Arntheriel.

Using what power she has left, Ria guided Arntheriel and the remaining Imperial soldiers in the cell to their escape. Now, far away from the danger of the White-Gold Tower, Ria Silmane tells Arntheriel and six companion of hers that they are the only one who can stop the dark corruption now festering at the heart of the Empire.
Ria informed them about the staff of Chaos, how it is the only way to break Tharn&apos;s control over the Empire and its subjects. Eight pieces of the staff have been scattered across Tamriel and Arntheriel and her six companion&apos;s quest is to assemble every last shard of it. Determined to save the Empire she owed, Arntheriel and her companions disembarks on a quest that would take them to the darkest recesses of Tamriel. This journey will be perilous and fraught with danger, but our heroes sets off on their journey, a journey to restore an empire now lost to corruption. Through their journey, sacrifice has been made, deaths and despair. As time passes, war has raged between the Elsweyr and Valenwood, and Arntheriel has lost all of her companions. Refusing to lay down her sword, Arntheriel keeps fighting for her destiny alone so that her companions death wont be in vain.

12th of the Rain&apos;s Hand, 3E 399
It has been a decade since Jagar Tharn took the throne, and the Empire is bleeding. Imperial authority is on the decline and the provinces are in disarray. Blood has been spilled on Tharn&apos;s account, but his crime will soon be brought to justice.
His former prisoner, Arntheriel, Has almost reassamble the staff. After years of wandering, Arntheriel only needs one final fragment that has been eluding her for over 10 years. The Jewel that&apos;s sits atop of the staff. Unfortunately for her, this jewel is housed at the heart of Tharn&apos;s influence, The Imperial Palace. Seeing no other option, Arntheriel valiantly fights her way through the palace, only to stand face to face with the man she despised more than anyone. Jagar Tharn.  As the historic battle begins, Arntheriel was outshined by the powerful Staff of Chaos&apos;s magic resulting Jagar Tharn dominating the battle. Leaving with no other options, Arntheriel has to fight without using the Staff of Chaos that she has reassembled for 10 years. After hours of ultimate showdown, Tharn overwhelmed Arntheriel, the tides of the battle is against our hero as he crushed her with his magic putting the historic battle to its bitter end turning The situation hopeless, Jagar Tharn knew he had won.

But it is not the end, Tharn walk towards to the Ruby Throne only to realize that the final fragment of the staff has gone missing. Snatched away by Arntheriel during the showdown. The Staff of Chaos, the weapon which Tharn once use to achieve his goal that is now at the hand of our hero, has been completed. Tharn&apos;s greatest fear has come upon. Without wasting any time, Arntheriel unleash the true strength of the Staff of Chaos as it strikes down Tharn, melting him where he stands. Finally, the false ruler, Jagar Tharn has been defeated resulting the end of the dark age.
Just as Tharn departs from the world of the living, the true Emperor Uriel Septim VII emerges from the Oblivion and steps back into the world that he has been absent from for over a decade. Arntheriel who is broken, injured and tattered genuflected 
her Emperor, her Majesty doesn&apos;t look a single day older. Arntheriel&apos;s selfless service to the empire is rewarded with the highest honor befitting her station. The once Imperial soldier, then prisoner, is christened Eternal Champion.Now with the Empire restored, Tamriel can once again rest easy. For as long as her citizen are steadfast in their determination to protect her, The Empire will endure. The story of how Ria Silmane&apos;s Champion, Arntheriel single-handedly restored the empire will soon be forgotten but her legend will never fade within The Elder Scrolls.&lt;/p&gt;</Source>
      <Dest>[pagebreak]
&lt;p align=&quot;center&quot;&gt;


リア・シルメインと彼女のチャンピオン


ユリエル・セプティム七世
著
&lt;/p&gt;



[pagebreak]
&lt;p align=&quot;left&quot;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/H_letter.png&apos;&gt; これは政治的陰謀と裏切りの物語。他の者に正されるまで帝国を欺き続けたある人物の物語だ。この物語の核心へと至るには、すべての始まりへと戻らなくてはなるまい。

第三紀389年 恵雨の月の7日
 タムリエル第21代目の統治者ユリエル・セプティム七世は、彼の信頼する相談役である帝国魔闘士のジャガル・サルンに呼び出された。当時の帝国には裏切りの噂が多く、ユリエル皇帝も慎重であったが、信頼する相談役が自分の最期を望もうとは思いもしなかった。ジャガル・サルンの誓いし忠誠は反逆へと変わり、古代の秘宝である混沌の杖を使って皇帝を罠にかけた。ユリエル・セプティム七世はオブリビオンの奥深くへと幽閉され、ジャガル・サルンが王位を継承した。卑劣な錯覚の魔法でその身を覆い隠したのだ。皇帝という身分を盗むことによってジャガル・サルンは帝国を欺くことに成功したが、誰もが彼の茶番に易々と騙されたわけではなかった。サルンの弟子であるリア・シルメインという女性は、サルンがルビーの玉座を機能不全にしたその日に彼の裏切りを目撃した。師の裏切りに恐怖を感じたリアは、サルンの背信を警告しに元老院へ向かおうとした。だが悲しいかな、元老院の間にたどり着く前に彼女はサルンに殺されてしまう。

 素早く力を確固たるものにしようと、サルンは帝国軍に死を与えるあめに帝国の地下牢へと送り込んだ。魔法の本質を操ることによって、彼の意のままとなる自我なきしもべたちを召喚し、帝国軍に対する邪悪な敵役へと仕立て上げた。ジャガル・サルンは抵抗勢力の粉砕に毎回古代の杖の力を使った。だが、それは彼が目標を達成したのと同じくらいの素早さで彼自身を消滅させうるものだ。彼がオブリビオンの顎を開くのに使った武器である混沌の杖がもし間違った手へと落ちたなら、彼自身には対抗できない力を持っているため、長きに渡る皇帝の座への障害となり得るとサルンには分かっていた。そのためサルンは杖を粉々にしてタムリエル全体にばら撒いた。ハイロックからハンマーフェルへ、スカイリムからモロウウィンドへと。こうしてサルンはルビーの玉座に悠々と座り自分の勝利を悟った。今や帝国とその臣民は彼の支配下にあった。彼に抵抗する者は誰もおらず、遂にサルンの権力が体現したのだ。今やジャガル・サルンはタムリエルの9地域を統治し、セプティム家の血筋も途絶えたが、まだ消滅したわけではない。墓石の向こうから何かが沸き起こった。身体は既に破壊されたものの、リア・シルメイン精神はまだ中にあった。死に妨げられようとも、リアは帝国の地下牢の奥深くにある監房への道を見出した。若いノルドの女、アーンセリエルの監房へと。

 残された力を振り絞り、リアはアーンセリエルと兵士たちを監房から逃がした。危険な白金の塔から遠く離れた頃、リア・シルメインはアーンセリエルと6人の仲間に、帝国の中心に巣食う黒い汚濁を止められるのは彼らだけだと告げた。

 リアはサルンによる帝国と臣下たちへの支配を破る唯一の方法である混沌の杖について説明した。タムリエル中に散らばる8つの杖の欠片をすべて集め、一つにまとめるのがアーンセリエルと6人の仲間の探求となった。恩義ある帝国を救う決意のもと、アーンセリエルは仲間を連れてタムリエルの最も暗き片隅へと向かう探究に足を踏み入れた。この旅は危険に満ち溢れるものだが、我らが英雄たちは今や腐敗によって失われた帝国を復活させる旅へと出発した。この旅を通して犠牲がなされ、死と絶望が訪れた。日が発つにつれエルスウェーアとヴァレンウッドの戦争が起こり、アーンセリエルは全ての仲間を失った。仲間の死を無駄にしないためにもアーンセリエルは剣を置くことを拒み、自分の宿命のために一人戦い続けた。

第三紀399年 恵雨の月の12日
 ジャガル・サルンが玉座を奪ってから10年が経ち、帝国は血を流し続けている。帝国の権威は衰退しつつあり、地方は混乱に陥った。零れ落ちる血はサルンの利益となったが、彼の罪に正義が下されるのももうすぐだ。
 彼の元囚人であるアーンセリエルは杖の欠片をほとんど集め終わっている。何年にも及ぶ放浪の後、アーンセリエルに必要なのは、10年以上も彼女の手を逃れてきた最後の欠片、杖の先端に据える宝石ただひとつだけだった。残念なことに、この宝石はサルンの支配の中心、帝都の王宮に据え置かれていた。他に選択肢がないと見て取ると、アーンセリエルは宮殿への道を果敢に戦って切り開いた。後は彼女が誰よりも軽蔑する男、ジャガル・サルンと対面するだけだ。こうして歴史に残る戦いが始まり、アーンセリエルは強力な混沌の杖の魔法の力によって戦いの場を支配するジャガル・サルンをも凌駕した。アーンセリエルは他の選択肢もないまま、10年もかけて再び組み立てた混沌の杖なしに戦わなければならなかった。究極の対決の数時間後、サルンはアーンセリエルを圧倒した。我らが英雄に不利な戦いの中、彼は魔法の力をもって彼女を粉砕し、その英雄的な戦いを絶望的な状況に変えた。ジャガルは勝利を確信した。

 だが、まだ終わりではなかった。サルンは杖の最後の欠片が欠落しているのを確かめるため、ルビーの玉座へと向かった。対決中にアーンセリエルに奪われた欠片を。サルンが目標を達成するために一度使った武器である混沌の杖は今や完成し、我らが英雄の手にあった。サルンに最大の恐怖が訪れた。時間を無駄にすることなく、アーンセリエルは混沌の杖の真の力を解き放ってサルンを打ち倒し、彼の地位を消滅させた。ようやく偽りの統治者ジャガル・サルンは敗れ、暗黒の時代に終止符が打たれた。
 サルンがこの世から去ると同時に、オブリビオン界から真の皇帝ユリエル・セプティム七世が現れ、10年以上も不在にしていた世界へと戻ってきた。傷つき衰弱したアーンセリエルはずたずたの体で皇帝の前に深く片ひざをつき、表敬の姿勢をとった。彼女の皇帝は年を取ったようには見えなかった。
 帝国に対するアーンセリエルの無償の奉仕は、彼女の身分にふさわしい最高の栄誉をもって報いられた。かつて兵士であり、その後囚人だった者に永遠のチャンピオンの名が与えられたのだ。こうして帝国は復活し、タムリエルは再び平穏になった。彼女を守らんとする市民たちの決意が揺るがぬ限り、帝国は乗り越えられるだろう。リア・シルメインのチャンピオン、アーンセリエルがいかにして一人で帝国を取り戻したかという物語はすぐに忘れ去られるだろうが、その伝説は決して星霜の書から消え去ることはない。&lt;/p&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>